﻿/****************************************************************************************\

    Global Selectors

\****************************************************************************************/

html 
{
	background		: #470C0E url(images/blackStripe.jpg) repeat-x left 75px;
}

body 
{
	color			: #272425;
	background		: #ffffff url(images/fadedFlag.png) no-repeat left -1px;
	border-radius	: 5px;
	-moz-border-radius  : 5px;
	-webkit-border-radius: 5px;
}

/*body.home
{
	background		: #ffffff url(images/homeFadedFlag.jpg) no-repeat left -1px;	
}*/

h1 
{
}

h2 
{
	color			: #4C4C56;
}

h3 
{
	border-bottom	: solid 1px #272425;
}

h4 
{
	background		: white url(images/greyFadeStrip.jpg) repeat-y left top;
}

h5 
{
}

h6 
{
}

p 
{
}

ul 
{
}

ol 
{
}

li 
{
}

strong 
{
}

em 
{
}

u 
{
}

a 
{
	color			: #346398;
	outline         : none;
}

a:visited 
{
	color			: #346398;
}

a:hover 
{
	color			: #346398;
}

table 
{
}

tr 
{
}

th 
{
}

td 
{
}

img 
{
}

/****************************************************************************************\
    
    Compound Selectors

\****************************************************************************************/

/*___ DIV _________________________________________________________________*/

.section.content
{
	background		: transparent url(images/greyBar.png) repeat-y left 0;
}

.footer
{
	color			: #ffffff;
}

.home .sidebar .titleWrapper
{
	background		: transparent url(images/sidebarBorder.png) no-repeat 50% top;	
}

.home .content .titleWrapper
{
	background		: transparent url(images/homeBorder.jpg) no-repeat 50% top;
}

div[id$="upcoming"] 
{
    background      : #E4E4E4;
    border          : 1px solid #949494;
}

div.productItem 
{
	border-bottom	: solid 1px #ccc;
}

.jobnet 
{
    background      : transparent url(images/bannerJobnetBg.jpg) no-repeat;    
}

/*___ SPAN _________________________________________________________________*/

.header p span
{
	color			: #1B191A;	
}

.main.menu span,
.footer .main.menu a:hover span,
.footer .main.menu li:hover + li span

{
	border-left		: solid 1px #E3E3E3;	
}

.main.menu li:first-child span,
.main.menu a:hover span,
.main.menu li:hover + li span,
.footer .main.menu li:first-child a:hover span
{
	border-left		: none;	
}

.homeBanner
{
	background-position: left 0 !important;
	/*-moz-border-radius-topright:5px;	*/
}

/*___ H1 _________________________________________________________________*/

h1
{
	background		: transparent url("images/logo-trans.png") no-repeat left top;
}

/*___ H2 _________________________________________________________________*/

.home .aside h2
{
	color			: #000000;
	background-color: #D4D4D4;
	background-color: rgba(212,212,212,0.78);	
}

#homeTitle
{
	color			: #ffffff;
	color			: rgba(255,255,255,0.88);	
}

/*___ H3 _________________________________________________________________*/

.nav.seminar .title
{
	border-bottom	: none;
	background-color: #d4d4d4;
	background-color: rgba(212,212,212,0.78);	
}

.home h3
{
	border			: none;	
}

.home .content h3
{
	background		: transparent url(images/homeBorder.jpg) no-repeat 50% bottom;
}

.home .sidebar h3
{
	background		: transparent url(images/sidebarBorder.png) no-repeat 50% bottom;	
}

.productItem h3
{
	border-bottom	: none;	
}

.form.order h3
{
	border-bottom	: none;	
}

.seminarTitle 
{
    color           : #470C0E;    
}

/*___ H4 _________________________________________________________________*/

.home .training h4
{
	background		: none;	
}

.upcoming.list h4
{
	background		: none;	
}

.blogRSS.list h4
{
	background		: none;	
}

.productItem h4
{
	background		: none;	
}

.form.order h4
{
	background		: none;	
}

/*___ H5 _________________________________________________________________*/

.categories.title
{
	color			: #4C4C56;
}

.list.seminars h5,
.list.scheduled h5
{
	border-bottom	: solid 1px #346398;
}

div[id$="upcoming"] h5[id$="seminarTitle"] 
{
    border-bottom   : solid 1px #949494;    
}

/*___ H6 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ P _________________________________________________________________*/

.header p
{
	color			: #DBDAE3;	
}

.home .header p
{
	color			: #450D0E;	
}

/*___ UL _________________________________________________________________*/

.home .training.list
{
	background		: transparent url(images/homeBorder.jpg) no-repeat 50% bottom;
}

.blogRSS.list
{
	background		: transparent url(images/homeBorder.jpg) no-repeat 50% bottom;
}

.list.upcoming
{
	background		: transparent url(images/sidebarBorder.png) no-repeat 50% bottom;	
}

/*___ OL _________________________________________________________________*/

/*___ LI _________________________________________________________________*/

.list.categories li
{
	border-left		: solid 1px #346398;
	border-bottom	: solid 1px #346398;
}

.list.seminarSidebar .selected
{
	background-color: #d4d4d4;
	background-color: rgba(212,212,212,0.78);	
}

.list.scheduled > li 
{
    border-bottom   : solid 1px #ccc;    
}

/*___ STRONG _________________________________________________________________*/

/*___ EM _________________________________________________________________*/

.home .aside em
{
	color			: #ffffff;	
}

/*___ U _________________________________________________________________*/

/*___ A _________________________________________________________________*/

.main.menu a,
.main.menu a:visited,
.main.menu a:hover
{
	color			: #E3E3E3;
}

.main.menu a:hover
{
	background-color: #E3E3E3;
	color			: #470C0E;
}

.footer .main.menu a:hover
{
	background-color: Transparent;
	color			: #E3E3E3;	
}

.footer a,
.footer a:visited,
.footer a:hover
{
	color			: White;	
}

.list.categories a:hover
{
	color			: #272425;
}

.list.seminars h5 a:hover
{
	color			: #272425;
}

.nav.seminar a,
.nav.seminar a:visited
{
	color			: #ffffff;
}

.nav.seminar a:hover
{
	color			: #000000;	
}

.list.seminarSidebar .selected a,
.list.seminarSidebar .selected a:visited
{
	color			: #000000;
}

.list.seminarSidebar .selected a:hover
{
	color			: #346398;	
}

.home .training h4 a,
.home .training h4 a:visited
{
	color			: #470C0E;	
}

.home .training h4 a:hover
{
	color			: #346398;
}

#viewOurSelection
{
	background		: transparent url(images/viewOurSelection.png) no-repeat left top;	
}

#applyOnline
{
	background		: transparent url(images/applyOnline.png) no-repeat left top;
}

.nav.seminar .title a,
.nav.seminar .title a:visited
{
	color			: #000000;
}

.button
{
    background      : #afc8e4;
    border          : solid 1px #8daaca;    
}

.imageList h3 a {
	text-decoration	: none;
}

.titleWrapper a 
{
    text-decoration : none;    
}

/*ul.list.seminarSidebar li a[title*="Schedule"] 
{
	background 			: url(images/arrowWhite.png) no-repeat left center;
	
}*/

/*___ TABLE _________________________________________________________________*/

/*___ TR _________________________________________________________________*/

/*___ TH _________________________________________________________________*/

/*___ TD _________________________________________________________________*/

/*___ IMG _________________________________________________________________*/

.seminarThumb
{
	border			: solid 1px #272425;	
}

.home .training h4 a img,
.home .training h4 a:visited img
{
	border			: solid 1px #470C0E;
}


.home .training h4 a:hover img,
.home .training h4 a img:hover
{
	border			: solid 1px #346398;	
}

.seminarCategoryThumb
{
	border			: solid 1px #000000;	
}

/*___ FORM _________________________________________________________________*/

/*___ INPUT _________________________________________________________________*/

/*___ LABEL _________________________________________________________________*/

/*___Group/Section/Class_________________________________________________________________*/
